.vaccineGraph { position: relative; margin-bottom: 10px; }

.vaccineGraph__wrapper { overflow-x: scroll; height: 100%; }

.vaccineGraph__YAxis { position: absolute; left: -1px; top: 0px; padding-right: 50px; background: linear-gradient(90deg, #ffffff 0%, #ffffff 50%, rgba(255, 255, 255, 0) 100%); z-index: 1; }

.vaccineGraph__YAxisPrefLeft { position: absolute; left: -1px; top: 0px; padding-right: 45px; background: linear-gradient(90deg, #ffffff 0%, #ffffff 70%, rgba(255, 255, 255, 0) 100%); z-index: 1; }

.vaccineGraph__YAxisPrefRight { position: absolute; right: -1px; top: 0px; padding-left: 45px; background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 30%, #ffffff 100%); z-index: 1; }

.vaccineDashBoard__title { background-color: #82899c; color: #fff; text-align: center; font-size: 16px; border-radius: 4px; padding: 2px; }

.vaccineDashBoard__main { display: flex; background-color: #fafafa; margin-top: 10px; border-radius: 4px; }

.vaccineDashBoard__main > div { flex: 1; text-align: center; padding: 8px; }

.vaccineDashBoard__main > div.vaccineDashBoard__mainFlex { display: flex; align-items: center; }

.vaccineDashBoard__main > div > * { flex: 1; }

.vaccineDashBoard__main dt { color: #82899c; font-weight: bold; font-size: 17px; }

.vaccineDashBoard__main dd:nth-of-type(1) { font-weight: bold; font-size: 22px; }

.vaccineDashBoard__main dd:nth-of-type(2) { color: #82899c; font-size: 14px; }

.vaccineDashBoard__sub { display: flex; text-align: center; margin-top: 10px; }

.vaccineDashBoard__subWrap { width: 100%; padding: 16px; border-radius: 4px; }

.vaccineDashBoard__subWrap dt { display: inline; font-size: 17px; }

.vaccineDashBoard__subWrap dd { display: inline; margin-left: 16px; color: #444444; font-weight: bold; font-size: 17px; }

.vaccineGraphNotes { color: #888888; font-size: 12px; line-height: 13px; overflow: hidden; }

.vaccineGraphNotes__item { margin: 2px 0; }

.vaccineGraphNotes__item--right { float: right; margin-left: 20px; }

.vaccineGraphNotes__item--sizeM { font-size: 12px; line-height: 14px; margin-top: 8px; }

.vaccineGraphNotes__item span { font-weight: bold; color: #333; }

.vaccineGraphTab__wrapper { display: flex; width: 300px; margin: 10px auto 0; border: 1px solid #CECECE; border-radius: 4px; padding: 3px; }

.vaccineGraphTab__wrapper--pref { width: 400px; }

.vaccineGraphTab__item { color: #1a75ff; flex: 1; text-align: center; font-size: 14px; font-weight: bold; padding: 2px; }

.vaccineGraphTab__item:hover { cursor: pointer; }

.vaccineGraphTab__item:nth-of-type(1):nth-last-of-type(3).vaccineGraphTab__item--current { background-color: #0b5720; }

.vaccineGraphTab__item:nth-of-type(2):nth-last-of-type(2).vaccineGraphTab__item--current { background-color: #4a9b53; }

.vaccineGraphTab__item:nth-of-type(1):nth-last-of-type(2).vaccineGraphTab__item--current { background-color: #0b5720; }

.vaccineGraphTab__item:nth-of-type(2):nth-last-of-type(1).vaccineGraphTab__item--current { background-color: #4a9b53; }

.vaccineGraphTab__item--pref:nth-of-type(1):nth-last-of-type(2).vaccineGraphTab__item--current { background-color: #0b5720; }

.vaccineGraphTab__item--pref:nth-of-type(2):nth-last-of-type(1).vaccineGraphTab__item--current { background-color: #53509b; }

.vaccineGraphTab__item--current { color: #fff; border-radius: 2px; transition: background-color 0.5s; }

.vaccineGraphTab__item--current:hover { cursor: default; }

#vaccineTabBox { margin-top: 40px; }

#vaccineBarGraphs { max-width: 660px; }
